BODY {margin: 0px; padding: 0px; font-family: Arial; font-size: 12px; background-color:#ADC3D4}
table {font-family: Arial; font-size: 11px;}
.textfield {font-family:Tahoma; font-size:10px;border-top:1px solid #A8A8A8;border-bottom:1px solid #F8FAFB;border-right:none;border-left:none;height:16px;}
.textfield2 {font-family:Tahoma; font-size:10px;border:1px solid #A8A8A8;height:16px; width:25px;text-align:center;}
.chbx {width:16px; height:16px}
select {font-family:Tahoma;font-size:10px}
input.pwidth {width:30px}
.width {width:100px;text-align:left}
.width2 {width:150px;text-align:left}
.btn {font-family:Tahoma;font-size:10px;width:67px;margin-left:2px;}
td.lbg {background-image:url(../img/line_bg.gif); background-repeat:repeat-x; color:#ffffff}
td.ve {font-family: Verdana; font-size:10px;padding-right:1px;padding-left:12px}
td.h {background-color:#4E9CD7}
td.pt {padding-top:5px}
td.bp {padding-right:8px;padding-left:7px}
table.mt {margin-top:5px}
td.twob {border-right:1px solid #ADC3D4;border-left:1px solid #ADC3D4; padding-left:5px;padding-top:5px;padding-bottom:5px;}
td.ad {color:#004478;padding-top:7px;padding-left:10px;padding-right:10px;padding-bottom:5px;background-image:url(/img/bgnews.gif);background-position:bottom;background-repeat:repeat-x}
td.ad2 {background-color:#fffbcb;padding-bottom:10px;color:#000000}

.adl {color:#000000;background-color:#E1E1E1}

td.lp {padding-left:5px}
td.cp {padding-left: 15px; padding-right:20px}
.cur {cursor: pointer; cursor: hand;}
td.dh {padding-left:8px;padding-right:8px}

div.menu {position:absolute;top:74;visibility:hidden;z-index:5;width:200px}
div.sub {position:absolute;visibility:hidden;z-index:10;width:200px;top:-1}
div.sub_moz {position:absolute;visibility:hidden;z-index:10;width:200px}
div.hl {position:relative}

table.m {background-color:#D3ECFB;border-top:1px solid #ADC3D4;border-right:1px solid #ADC3D4;border-left:1px solid #ADC3D4;color:#004478;font-weight:normal}
td.mp{padding-left:7px;padding-right:20px;padding-top:2px;padding-bottom:2px;border-bottom:1px solid #ADC3D4;}
td.ar {background-image:url(../img/arrow.gif); background-position:right; background-repeat:no-repeat}
a.bm {color:black;text-decoration:none}
a.bm:hover {text-decoration:underline}
a.link {color:#004478}
a.linkmap {color:#004478;text-decoration:none}
a.linkmap:hover {color:#004478;text-decoration:underline}

a.mlinkmap {color:#004478;text-decoration:none}
a.mlinkmap:hover {color:#0583E1;text-decoration:underline}

a.bl {color:#0583E1}
a.or {color:##FF6600}
a.red{color:Red;}
a.und {text-decoration: underline}

.cdef {cursor:default; }
td.m2 {padding-right:5px;padding-left:5px}

td.m2pt {padding-top:10px}

td.m2bg_1 {background-image:url(/img/m2_1bg.gif); background-repeat:repeat-y}
td.m2bg_2 {background-image:url(/img/m2_2bg.gif); background-repeat:repeat-y}
td.m2bg_3 {background-image:url(/img/m2_3bg.gif); background-repeat:repeat-y}

td.m2bgs_1 {background-image:url(/img/m2_1bgs.gif); background-repeat:repeat-y}
td.m2bgs_2 {background-image:url(/img/m2_2bgs.gif); background-repeat:repeat-y}
td.m2bgs_3 {background-image:url(/img/m2_3bgs.gif); background-repeat:repeat-y}

.off {visibility:hidden}

img.im {border:1px solid #004478}
img.ico {margin-right:7px; margin-top:1px;margin-bottom:1px}

table.mb {margin-bottom:10px;}

tr.sitem {background-color:#A4D5F3;color:#004478}
a.sitem2 {color:white}

td.b2 {border-right: 1px solid #ffffff}
td.b3 {border-right:1px solid #E1E1E1}

.wt {color:#ffffff}

td.pf {padding-top:5px;padding-bottom:5px}

hr.gr {height:1px;color:#BABABA;background-color:#BABABA}

tr.bl {color:#ffffff;font-weight:normal;background-color:#0583E1}
td.gr {background-color:#E1E1E1}

